{% extends "onboard/base.html" %}
<title>Chat</title>
{% block content %}
    <h1>Onboard Chat</h1>
    <article class="media content-section">
      <div class="media-body">
        <div class="article-metadata">
          <small class="mr-2"> {{ object.sent_from }}</small>
          <small class="date">{{ object.date_sent }}</small>
        </div>
        <p class="article-content">{{ object.message_text }}</p>
      </div>
    </article>
{% endblock content %}
